HRTime\StopWatch::getElapsedTime
HRTime\Unit
HRTime\StopWatch
PHP Manual

# HRTime\StopWatch::getLastElapsedTime

(PECL hrtime >= 0.4.3)

HRTime\StopWatch::getLastElapsedTime — Get elapsed time for the last interval.

### Description

public float HRTime\StopWatch::getLastElapsedTime ([ integer `$unit` ] )

Get elapsed time for the previously closed interval.

### Parameters

`unit`

  Time unit represented by a HRTime\Unit constant. Default is HRTime\Unit::SECOND.

### Return Values

Returns float indicating elapsed time.

HRTime\StopWatch::getElapsedTime
HRTime\Unit
HRTime\StopWatch
PHP Manual